import { Component, OnInit, Input } from '@angular/core';
import { IonButton, IonHeader, IonIcon, NavController } from '@ionic/angular/standalone';
import { addIcons } from 'ionicons';
import { chevronBackOutline, ellipsisHorizontal } from 'ionicons/icons';
addIcons({ chevronBackOutline, ellipsisHorizontal });
@Component({
  selector: 'app-custom-header',
  templateUrl: './custom-header.component.html',
  styleUrls: ['./custom-header.component.scss'],
  standalone: true,
  imports: [IonHeader, IonIcon, IonButton]
})
export class CustomHeaderComponent implements OnInit {
  @Input() param: Array<any> | any;
  constructor(private navCtrl: NavController) { }
  ngOnInit() {}
  goBack() {
    window.history.back();
  }
}
